Subject: Re: JG's LWPro editor's message.
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 30 Jul 1995 23:19:07 -0400

>> At the risk of spoiling the suspense until the next issue arrives,
>>did you ever get the driver problem solved?
>>    
>
>Yes and no. Drivers will load but NT crashes is I have cache >enabled.
>
>Disabling the cache is solid, but render times go in the toilet....

John:
  That's  *EXACTLY* the problem I had with my Pentium. I was
told by MS tech support that it was a known bug in NT, but rather
than fix it, MS decided to declare the entire class of motherboards
incompatible with NT. He said it was due to a particular release 
of Intel SUPPORT chips. Other than turning off the cache, the only 
workable solution is to change out the motherboard. I contacted
_Mitac_ the company which assembled my machine. Their reply
was that my machine was represented as being capable of 
running what it was sold with already on the system. They said
the fact that their machine could not run NT was not their problem.
If I wanted a different motherboard, I would be required to pay a 
trade-up fee, and they would need my machine for a minimum of two
weeks after receiving it. 

Luckily I was still within the 30 trial period alloted for MS GUI's
( they're not operating systems ), so I returned NT to CompUSA
for a refund. Someday I'll upgrade the motherboard and move to
NT in one shot. 

WARNING... WARNING... WARNING...
AVOID MITAC SYSTEMS!!!!

Dan Esmond
Animagic
Austin, TX
512-258-4120

--
[email-masked] sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]